body{
	background: url(../images/background.jpg);
	text-align:center;
}
div{
	text-align:left;
	margin: 0;
}
p{
	color: #5e5e5e;
	word-break:break-all;
	word-wrap: break-word;
}
p.mini{
	color: #5e5e5e;
	word-break:break-all;
	word-wrap: break-word;
	font-size: smaller;
}
a{
	color: #111;
	word-break:break-all;
	text-decoration: none;
	word-wrap: break-word;
}
a:hover{
	position: relative;
	top: 1px;
}
h6{
	margin: 10px 5px 5px 5px;
	border-bottom: 2px solid #db3333;
	padding: 0 0 4px 0;
	word-break:break-all;
}
h6 img{
	margin: -10px 5px 0 0;
}
h4{
	margin: 10px 5px 5px 5px;
	border-bottom: 2px solid #db3333;
	font-size: 20px;
	padding-right: 130px;
	word-break:break-all;
}
.header{
	height: 113px;
	width: 100%;
	background: url(../images/header_back.jpg) repeat-x;
	padding-top: 3px;
}
#header_contents{
	position: absolute;
	top:0;
	margin: 23px 0 0 0;
}
#logo{
	margin: 0 0 30px 0;
}
#language{
	position: relative;
	top:30px;
	text-align: right;
}
#catch{
	width: 940px;
	height: 262px;
	background: url(../images/catch_22.png) no-repeat;
	margin-bottom: 10px;
	padding:4px 0 0 10px;
}
.catchGame{
	width: 100px;
	margin: 55px 12px 0 12px;
	float: left;
}
.catchGame img{
	width: 100px;
	height: 100px;
}
.catchGame p{
	margin: 0;
	font-size: 10px;
	line-height: 13px;
}
.catchGame p.gamename{
	font-weight: bold;
	margin-bottom: 3px;
}
#category{
	position: relative;
	margin-buttom:30px;
	padding: 0 0 30px 0;
	width: 190px;
	height: auto;
	background: white;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
#category li{
	list-style: none;
	border-bottom: 1px dashed gray;
	margin: 5px 20px 5px 0;
	position: relative;
	left: 17px;
}
#category li img{
	position: relative;
	top:-6px;
	left: -2px;
	margin-right: 2px;
}
#category p{
	margin: 0 0 0 35px;
}
#mainContents{
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 748px;
	height: auto;
	background: white;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
#single{
	margin-bottom: 20px;
	padding: 0 10px 20px 10px;
	width: 490px;
	height: auto;
	background: white;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
    text-indent: 1em;
}
.red{
	color: red;
	font-weight: bold;
	font-size: medium;
}
#games{
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 510px;
	height: auto;
	background: white;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
.wp-pagenavi{
	float: left;
	margin-left: 100px;
}
.wp-pagenavi a,.wp-pagenavi span{
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin: 10px auto 10px auto;
}
.wp-pagenavi a,.wp-pagenavi span{
	float: left;
	list-style: none;
	padding: 10px;
	margin: 0px;
}
.gameFlash{
	width: auto;
	height: auto;
	min-height: 400px;
	min-width: 700px;
	margin: 10px auto 10px auto;
	text-align: center;
}
.gameFlashDescription{
	width: 300px;
	overflow: hidden;
	margin: 10px auto 0px auto;
}
.gameFlashDescription img{
	float: left;
	margin: 10px;
}
.space{
	width: 300px;
	height: 50px;
	clear: both;
}
#gamesdesc p{
	padding: 0 5px 0 10px;
}
.gamesdescbox{
	position: relative;
	margin: 0 0 20px 10px;
}
.gamesinglestar{
	position: absolute;
	right:10px;
	top: 4px;
}
p.commentsName{
	margin: 0;
	font-weight: bold;
	font-size: 14px;
}
p.comments{
	margin: 0 0 10px 10px;
}
.writeComment{
	position: relative;
	margin: 20px 0 10px 0;
}
.writeComment button{
	position: absolute;
	right: 10px;
	top:-5px;
}

.tanogame{
	width: 750px;
	height: auto;
	margin-top: 50px;
	margin-bottom: 20px;
}
.tanogame .gamelistMini{
	margin-left: 5px;
	margin-right: 3px;
}
.sns{
	float: left;
	margin-left:15px;
	margin-bottom: 0;
}
.sns img{
	margin: 0;
	position: relative;
	top: -3px;
}
.sns p{
	float: left;
	margin-right: 10px;
}
.flashdl{
	float: right;
	margin:-10px 15px 10px 0;
}



.gamelist{
	color: white;
	background: #d51820;
	width: 470px;
	min-height: 140px;
	height: auto;
	overflow: hidden;
	margin: 10px auto 20px auto;
	padding:10px;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
.gamelist img.thumbnail{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.gamelist p{
	color: white;
	margin: 0;
	word-wrap: break-word;
}
.gamelist p.pCategory{
	letter-spacing: 0.3em;
}
.gamelist p.pGamename{
	letter-spacing: 0.2em;
	font-size: x-large;
	font-weight: bold;
	margin-bottom: 5px;
}
.gamelist .description{
	float: right;
	width: 360px;
}
.gamelist .playnow{
	float: left; 
}
.gamelist .comment{
	float: right;
	width: 60px;
}
.gamelist .star{
	float: right;
	margin: 2px 0 0 0;
	width: 130px;
}
.star img{
	margin: 0;
}
.gamelistBorder{
	 height: 7px;
	 width: 452px;
	 margin: 0 auto 0 auto;
	 background: url(../images/gamesimg_50.jpg);
	 clear: both;
}
.gamelistMini{
	float: left;
	color: white;
	background: #d51820;
	width: 220px;
	height: auto;
	margin: 10px 0px 0px 10px;
	padding:10px;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
.gamelistMini img.thumbnail{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.gamelistMini .description{
	float: right;
	width: 110px;
}
.gamelistMini p{
	color: white;
	font-size: 11px;
	margin: 0;
	word-wrap: break-word;
	word-break:break-all;
}
.gamelistMini p.pGamename{
	letter-spacing: 0em;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	width: 360px;
	word-break:break-all;
	word-wrap: break-word;
}
.gamelistMini .playnow{
	float: left; 
}
.gamelistMini .comment{
	float: right;
	width: 60px;
}
.gamelistMini .star{
	float: right;
	margin: 10px 0 0 0;
}
.gamelistMini .star img{
	width: 18px;
	height: 18px;
}
.gamelistBorderMini{
	 height: 12px;
	 width: 211px;
	 margin: 0 auto 0 auto;
	 background: url(../images/linemini_07.jpg);
	 clear: both;
}
#rank{
	width: 228px;
	height: auto;
	background: white;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
img.rankimg{
	float: none;
	clear: right;
}
#rank img.trophy{
	float: left;
	clear: left;
	margin: 5px 5px 5px 5px;
}
#rank h5{
	clear: right;
	width: 160px;
	height: auto;
	margin: 0px 0 5px 60px;
}
#rank h5.second{
	font-weight: normal;
}
#rank p{
	margin: 20px 10px 5px 5px;
	padding-left: 35px;
	border-bottom: 1px dashed gray;
	font-size: 15px;
	text-indent: -25px;
}
#rank p.ten{
	padding-left: 27px;
	margin-bottom: 30px;
}
#accessRank{
	margin-top: 10px;
	margin-bottom: 30px;
	width: 228px;
	height: auto;
	background: white;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
.reaccess{
	width: 180px;
	margin: 10px auto 0 auto;
}
#link{
	margin-top:15px;
	margin-buttom:30px;
	padding: 0 0 30px 0;
	width: 190px;
	height: auto;
	background: white;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
#link li{
	list-style: none;
	margin: 10px 0 5px 20px;
}


.footer{
	background: black;
	height: 150px;
	margin-top: 50px;
	color: #CCC;
	padding-top: 10px;
}
.footerContents{
	margin:0 auto 0 auto;
	width: 650px;
	text-align: center;
}
.footerContents li{
	float: left;
	list-style: none;
	margin: 0 40px 0 40px;
	text-decoration: underline;
	font-size: smaller;
}
.footerContents li a{
	color: #ddd;
}
.footerContents .copyright{
	font-size: smaller;
	clear: both;
	text-align: center;
	padding-top: 20px;
}


.ad1{
	width: 468px;
	height: 60px;
	margin: 10px auto 20px auto;
}
#topad{
	margin-top: 0px;
	margin-bottom: 10px;
}
#ad2{
	margin: 0 auto 10px 20px;
}
#ad3{
	width: 200px;
	margin: 0 auto 10px auto;
}
.ad4{
	width: 468px;
	height: 60px;
	margin: 10px auto 10px auto;
}